/**
 * @file
 * Styles for Newsplus's buttons.
 */
a.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    border-radius: 5px;
    cursor: pointer;
    background: black;
    color: white;
    text-transform: uppercase;
    text-align: center;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  margin-right: 5px;
}
a.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
a.button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  text-decoration: none;
  color: #ffffff;
}
span.button-operator {
  margin: 0 10px 0 5px;
}
.comment_forbidden a:last-child {
  margin-right: 5px;
}
